Polytech Ge Sous Traitance - Feature #12512
Création d'un environnement de travail
10/09/2020 08:25 AM - Ahmat Fadoul AICHA

Status: Feedback Start date:
Priority: Normal Due date:
Assignee: Fabien BIRAUD % Done:
Category: Estimated time:
Target version: Premiére Itération 2020

Description

En tant que développeur sur le projet Robot dessinateur, nous vous demandons de réaliser un environnement de travail du robot en

bois tout en respectant le schéma ci-joint.

Pour plus d'informations, contactez Benoit Favier et moi-méme par mail ou venez nous voir lors des séances de projet.

History

#1 - 10/09/2020 08:45 AM - Fabien BIRAUD

- Target version set to Premiére Itération 2020

#2 - 10/09/2020 08:46 AM - Fabien BIRAUD
- Assignee set to Fabien BIRAUD

#3 - 10/09/2020 09:09 AM - Fabien BIRAUD
- Story points set to 1.0

#4 - 10/14/2020 03:48 PM - Fabien BIRAUD
- Status changed from New to Feedback
